@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#c06019;		/* ページ全体の文字色 */
	background:#fff3e5;	/* ページ全体の背景色 */	}

/* 見出し */
h2	{color:#fd6921;	}
h3	{color:#fd6b30;	}
h4	{color:#fe7c45;	}
h5	{color:#fe8d60;	}
h6	{color:#ff8f75;	}

a	{color:#ed3013;		/* リンクの文字色 */	}
a:hover	{border-bottom:1px solid #ff8f30;	/* リンクに触れたときの下線 */	}

fieldset	{border:1px dashed #ff9e00;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:1px dotted #fb8303;	/* フォームの枠色 */
		color:#de772c;	/* フォームの文字色 */	}

table	{border:1px solid #ff8e00;	/* テーブルの枠色 */	}
th	{border:1px solid #ffaf00;	/* 見出しセルの枠色 */	}
td	{border:1px solid #ffb543;	/* 通常セルの枠色 */	}

div#HEADER	{background:#ff8e00;	/* ヘッダーの背景色 */	}

div#MENU	{background:#ffd9aa;	/* メニューの背景色 */	}
#MENU li:hover	{background:#ff8e00;	/* メニューに触れたときの背景色 */	}
li.menu-on	{background:#ff8e00;	/* 今いるページの背景色 */	}

div#KIZI	{border:3px solid #ffb577;	/* 記事囲み */	}

div#FOOTER	{border:3px solid #ffb577;	/* フッター囲み */	}

